### Method

# Aravis FakeCamera get_sleep_time_for_next_frame

#### Declaration [src]

    guint64
    arv_fake_camera_get_sleep_time_for_next_frame (
      ArvFakeCamera* camera,
      guint64* next_timestamp_us
    )

#### Description

No description available.

#### Parameters

`next_timestamp_us`

  Type: `guint64*`

  The timestamp for the next frame in microseconds.

  The argument will be set by the function.
  The argument can be `NULL`.

#### Return value

Type: `guint64`

The sleep time for the next frame.